#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.1
visibility:           public
id:                   mono-traversable-1.0.15.1-BYwV1diTbCerPzDBfCrzL
key:                  mono-traversable-1.0.15.1-BYwV1diTbCerPzDBfCrzL
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  79670d0e593c52c4434a94f568c42677
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.1/site-local/mono-traversable-1.0.15.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mono-traversable-1.0.15.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mono-traversable-1.0.15.1
hs-libraries:         HSmono-traversable-1.0.15.1-BYwV1diTbCerPzDBfCrzL
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    split-0.2.3.4-5j6CeOPTiEKf5SlYOEzg5 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    vector-algorithms-0.8.0.4-7vNbeJAHyku7zxh0HGr51I

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

